USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2018', N'A')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2019', N'B')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2020', N'C')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2021', N'D')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2022', N'E')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2023', N'F')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2024', N'G')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2025', N'H')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2026', N'I')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2027', N'J')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2028', N'K')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2029', N'L')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2030', N'M')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2031', N'N')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2032', N'O')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2033', N'P')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2034', N'Q')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2035', N'R')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2036', N'S')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2037', N'T')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2038', N'U')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2039', N'V')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2040', N'W')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2041', N'X')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2042', N'Y')
INSERT [spex].[TB_M_YEAR_ORDER] ([YEAR], [YEAR_ORDER]) VALUES (N'2043', N'Z')
